.unoSlider ul,
.unoSlider .sliderView {
    min-height: 900px;
}

.unoSlider ul {
    list-style: none;
    overflow: hidden;
    position: relative;
}

.unoSliderNav {
    width:100%;
    text-align:center;
}

@media screen and (max-width: 768px) {
    .unoSliderNav {
    width:90%;
    text-align:center;
}
}

@media screen and (max-width: 420px) {
    .unoSliderNav {
    width:90%;
    text-align:center;
}
}

@media screen and (max-width: 340px) {
    .unoSliderNav {
    width:90%;
    text-align:center;
}
}

.unoSliderNav span {
    /*color: #ccc;
    cursor: pointer;
    font-size: 44px;
    margin-right: 0;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
         -o-user-select: none;
            user-select: none;*/
    display: inline-table;
    /*background: #000;*/
    height: 16px;
    width: 16px;
    margin: 8px 5px;
    background: url(../../images/circle-sprite.jpg) no-repeat;
    color: #ccc;
}

.unoSliderNav span:hover,
.unoSliderNav span:active {
    /*color: #999;*/
    background: url(../../images/circle-sprite.jpg) 0 -16px no-repeat;
}

.unoSliderNav .current {
    /*color: #f09;*/
    background: url(../../images/circle-sprite.jpg) 0 -16px no-repeat;
}

.unoSlider .sliderView {
    /*left: 1000px;*/
    opacity: 0;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    /* older versions of IE 8 don't like the opacity tag, so we'll use visibility instead */
    visibility: hidden;
}

.unoSlider .current {
    left: 0;
    opacity: 1;
    z-index: 10;
    /* older versions of IE 8 don't like the opacity tag, so we'll use visibility instead */
    visibility: visible !important;
}

#slider1 .hide {
    visibility: hidden;
}

#slider1 .show {
    visibility: visible !important;
}